Package Details: gns3-gui 2.2.26-1

Git Clone URL: https://aur.archlinux.org/gns3-gui.git (read-only, click to copy)
Package Base: gns3-gui
Description: GNS3 network simulator. Graphical user interface package.
Upstream URL: https://github.com/GNS3/gns3-gui
Licenses: GPL3
Groups: gns3
Submitter: korjjj
Maintainer: buzo
Last Packager: buzo
Votes: 81
Popularity: 0.76
First Submitted: 2014-05-13 18:56
Last Updated: 2021-10-08 16:57

Dependencies (13)

Required by (1)

Sources (2)

Latest Comments

« First ‹ Previous ... 2 3 4 5 6 7 8 9 Next › Last »

enderst commented on 2016-12-20 22:58

Maybe korjjj has abandoned the gns3 pkgs?

jeffryang24 commented on 2016-09-18 04:00

gns3-gui 1.5.2 has been released... I think the package should be updated to version 1.5.2.

zigo commented on 2016-07-27 17:32

i get this error when trying to upgrade to gns3-gui-1.5.1

Errors occurred, no packages were upgraded.
==> WARNING: Your packages are saved in /tmp/yaourt-tmp-zigo
cp: overwrite '/tmp/yaourt-tmp-zigo/gns3-net-converter-1.3.0-1-any.pkg.tar.xz'?

Any Solution Plz

jmartins commented on 2016-07-13 17:26

Please update to latest version

tks
Joao

buhaha commented on 2016-07-10 17:24

1.5.1
http://pastebin.com/ptASz6VK

bubbles commented on 2016-07-08 09:39

1.5.1 releases is out.

buhaha commented on 2016-07-05 15:13

1.5.0
http://pastebin.com/GQrGbE9C

buhaha commented on 2016-06-24 23:45

1.5.0rc2
http://pastebin.com/SQjBFrk7

Cravix commented on 2016-04-10 13:48

1.4.5 is out, time to upgrade bro :P

noplay commented on 2016-04-08 13:06

Hi,

python-paramiko is no longer require.